html {
  cursor:url('https://78.media.tumblr.com/4e9504f74e761abb0eb36b00dda77b8a/tumblr_inline_mjvpggDQOh1qz4rgp.gif'), auto !important;
}

body {
  background-color: black;
  color: #00FFBF;
  font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
  background-image: url("https://78.media.tumblr.com/0f0e5002a087ddd0a2ed5017d2ed91bb/tumblr_inline_ot8ze47PtF1u8d9qj_500.gif");
  background-attachment:fixed;
  background-position: top center;
  background-repeat: repeat-x;
    cursor:url('https://78.media.tumblr.com/4e9504f74e761abb0eb36b00dda77b8a/tumblr_inline_mjvpggDQOh1qz4rgp.gif'), auto !important;
     animation: fade-in 2s;
}

a {
    color: #dd0267 ;
    background-color: black;
     cursor:url('https://78.media.tumblr.com/82e79d2a23e2bca37b476ca3b88d6490/tumblr_inline_n18qraikFP1qid2nw.gif'), auto !important;
}

h1 {
  color: #ff0267;
}

h2 {
  color: #00ff1d
}


::-moz-selection { /* Code for Firefox */
    color: black;
    background: #00ffbf;
}

::selection {
    color: black;
    background: #00ffbf;
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
